> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get supported currencies

> Get supported currencies



## OpenAPI

````yaml get /currency/supported
openapi: 3.0.2
info:
  title: Coinprofile business API
  version: 1.0.0
  description: Coinprofile business API
servers:
  - url: https://staging-biz.coinprofile.co/v2
    description: Production
security: []
tags: []
paths:
  /currency/supported:
    get:
      summary: Get supported currencies
      description: Get supported currencies
      operationId: getSupportedCurrencies
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      incomingCurrencies:
                        type: array
                        items:
                          type: string
                      outgoingCurrencies:
                        type: array
                        items:
                          type: string

````